
Application: gvSIG desktop - gvSIG bugs #1419
Persistence to enhance raster not works well
11/22/2012 10:30 AM - María Maluenda

Status: Closed % Done: 0%
Priority: Urgent Spent time: 0.00 hour
Assignee: Ignacio Brodín
Category: Raster
Target version:
Severity: Add-on version:
gvSIG version: 2.0.0 Add-on build:
gvSIG build: 2058 Add-on resolve version:
Operative System: Linux Add-on resolve build: 32
Keywords: Proyecto:
Has patch: No Hito:
Add-on name: Raster base support (org.gvsig.raster.tilecache.app)
Description

1.- Open project (raster_persistencia_2058_tiles.gvsproj)
2.- You can view the raster layers, with tiles: 
ev5826_land_ocean_ice_lights_8192.tiff 
 centro_2002.jp2
- 040_4_c.jpg
- 999_s_8.bmp
- 040_4_d.jpg
- valencia2002.ecw
Brightness and contrast does not persist in layers ev5826_land_ocean_ice_lights_8192.tiff, 999_S-8.bmp, 040-4-d.JPG, but in layer 
040_4_c.jpg persist.
Attached project and layers.
----------------
1.- Abrir el proyecto (raster_persistencia_2058_tiles.gvsproj)
2.- Puede ver las capas raster, con teselas:
ev5826_land_ocean_ice_lights_8192.tiff
 centro_2002.jp2
- 040_4_c.jpg
- 999_s_8.bmp
- 040_4_d.jpg
- valencia2002.ecw
El brillo y el contraste no persisten en las capas ev5826_land_ocean_ice_lights_8192.tiff, 999_S 8.bmp-, 040-4-D.jpg, pero en la capa
040_4_c.jpg persisten.
Adjunto el proyecto y las capas.

History
#1 - 11/22/2012 10:41 AM - María Maluenda
- File raster_persistencia_2058_tiles.gvsproj added

http://downloads.gvsig.org/download/geodata/raster/bmp/999_s_8.bmp.zip
http://downloads.gvsig.org/download/geodata/raster/ecw/valencia2002.zip
http://downloads.gvsig.org/download/geodata/raster/jp2/centro_2002.rmf.zip
http://downloads.gvsig.org/download/geodata/raster/jpg/040_4_c.jgw.zip
http://downloads.gvsig.org/download/geodata/raster/jpg/040_4_d.jgw.zip

05/17/2024 1/2

http://downloads.gvsig.org/download/geodata/raster/bmp/999_s_8.bmp.zip
http://downloads.gvsig.org/download/geodata/raster/ecw/valencia2002.zip
http://downloads.gvsig.org/download/geodata/raster/jp2/centro_2002.rmf.zip
http://downloads.gvsig.org/download/geodata/raster/jpg/040_4_c.jgw.zip
http://downloads.gvsig.org/download/geodata/raster/jpg/040_4_d.jgw.zip


http://downloads.gvsig.org/download/geodata/raster/tif/ev5826_land_ocean_ice_lights_8192.rmf.zip

#2 - 01/09/2013 03:59 PM - Ignacio Brodín
- Status changed from New to Fixed
- Add-on name changed from Unknown to Raster base support (org.gvsig.raster.tilecache.app)
- Add-on resolve build set to 32

gvsig-raster:r1400

#3 - 02/26/2014 12:41 PM - Álvaro Anguix
- Status changed from Fixed to Closed

Files
raster_persistencia_2058_tiles.gvsproj 13.7 KB 11/22/2012 María Maluenda
http://downloads.gvsig.org/download/geodata/raster/tif/ev5826_land_ocean_ice_lights_8192.rmf.zip

